[{
    "dataType": ["String", "BigDecimal"],
    "columnType": "index",
    "label": "索引"
}, {
    "dataType": ["Date"],
    "columnType": "time",
    "label": "时间"
}, {
    "dataType": ["String", "BigDecimal"],
    "columnType": "categorical",
    "label": "类别"
}, {
    "dataType": ["BigDecimal", "Double"],
    "columnType": "scale",
    "label": "标量"
}, {
    "dataType": ["BigDecimal", "String"],
    "columnType": "ordinal",
    "label": "序值"
}, {
    "dataType": ["String", "BigDecimal"],
    "columnType": "string",
    "label": "文本"
}]